Get review billing transfer

GET
/api/v1/review-billing-transfer

Authorization

bearerAuth
headerAuthorizationBearer <token>

An API key created in Capy under Settings → API.

Query parameters

repo*string

Response body

ReviewBillingTransferState

application/json
  1. response
repo*string
billingOrgId*string|null
offer*|null
curl -X GET 'https://api.capy.ai/api/v1/review-billing-transfer?repo=string'
{  "repo": "string",  "billingOrgId": "string",  "offer": {    "fromOrgId": "string",    "toOrgId": "string",    "createdAt": "string"  }}
Open in Capy